.homeTabs	{ overflow:hidden; }
.pdfDownload	{ float:none; }
.pbPanelMenu > .rootGroup > .first	{ display:none; }
.globalNav .rmSlide	{ z-index:99 !important}
.pbPanelMenu ul.rootGroup li a.link .text { background:url(../images/arrowOrange.png) no-repeat left 12px; }
.footerMenuWrap	{ margin:0px 0px 20px 180px; float:none; }
#hd	{ z-index:99; }
.globalNav	{ z-index:99; }
.newsSubscribe { background:none;  }
.terms	{ padding:0px; }
.homeFeature h1 .text { border:none; }

.homeTab	{ background:#ffffff !important; }
.footerMenuWrap .footerMenu	{ background:none; }
.homeCentre	{ padding:10px 3px;	}
.footerMenuWrap .footerMenu li { display:inline; }

.newsList, .documentsList	{ width:700px; }
.newsList .contentWrap { float:none; }

.documentsList li	{ height:100%; }
.globalNav	{ background:url(../images/menuBg.png) no-repeat left bottom; }
.globalSearch	{ bottom:5px; }
#ft .footerDetails { height:100%; }
.footerMenuWrap .footerMenu li a { background:none; }
.footerMenuWrap .keepInTouch li { }
.footerMenuWrap .keepInTouch li a { padding:0px 0px 0px 1px; }
.footerMenuWrap	{ padding-bottom:5px; }